
QGIS Application - Feature request #4957

Importing vector layers the append option is disabled

2012-02-07 03:17 AM - Giuseppe Sucameli

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14752

Description

The append option in Import Vector Layer dialog is disabled because not implemented yet in QGIS providers.

History

#1 - 2012-03-12 09:55 AM - Paolo Cavallini

- Priority changed from Low to Normal

#2 - 2013-01-18 01:34 AM - Giovanni Manghi

- Project changed from 27 to QGIS Application

#3 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#4 - 2013-01-18 01:43 AM - Giovanni Manghi

- Assignee deleted (Giuseppe Sucameli)

#5 - 2016-11-21 10:54 PM - Paolo Cavallini

See also notes in #10569

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
